printer_delete_font
printer_draw_bmp
Printer Functions
PHP Manual

# printer_delete_pen

(PECL printer SVN)

printer_delete_pen — Delete a pen

### Description

void printer_delete_pen ( resource `$pen_handle` )

The function deletes the selected pen. For an example see printer_select_pen().

### Parameters

`pen_handle`

  `pen_handle` must be a valid pen handle.

### Return Values

No value is returned.

printer_delete_font
printer_draw_bmp
Printer Functions
PHP Manual